Subject: [IGSMAIL-134] JPL Operations Center problem
From: Dave Starr
Date: 17 NOV 1992 16:26:07

***********************************************************************
IGS Electronic Mail       17-NOV-1992 16:26:07       Message Number 134
***********************************************************************
 
From:    Dave Starr
Subject: JPL Operations Center problem
         -----------------------------

JPL GPS Network Operations Center expiernce a power outtage which 
took out our air conditioning system. Are computers shutdown at 3:00am
PST on 16 November. We where back online @15:30 PST 16 November. 

I hope there this did not prove to be to big of an inconvience to the
users of JPL data. We should have All data restored by 0:00 ut 18 Nov.

Dave Starr
JPL GPS Network Operations